name: lehamoc
channels:
  - anaconda
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1
  - _openmp_mutex=5.1
  - anyio=4.14.2
  - aom=3.13.2
  - argon2-cffi=25.1.0
  - argon2-cffi-bindings=25.1.0
  - arrow=1.4.0
  - arviz=1.1.0
  - arviz-base=1.1.0
  - arviz-plots=1.1.0
  - arviz-stats=1.1.0
  - arviz-stats-core=1.1.0
  - astropy=8.0.1
  - astropy-iers-data=0.2026.7.13.0.54.2
  - asttokens=3.0.2
  - async-lru=2.3.0
  - attrs=26.1.0
  - babel=2.18.0
  - beautifulsoup4=4.15.0
  - blas=1.0
  - bleach=4.1.0
  - bottleneck=1.6.0
  - brotli-python=1.2.0
  - bzip2=1.0.8
  - ca-certificates=2026.7.16
  - cached-property=1.5.2
  - cached_property=1.5.2
  - cairo=1.18.4
  - certifi=2026.6.17
  - cffi=2.1.0
  - charset-normalizer=3.4.9
  - comm=0.2.3
  - contourpy=1.3.3
  - corner=2.3.0
  - cycler=0.12.1
  - cyrus-sasl=2.1.28
  - dav1d=1.5.3
  - debugpy=1.8.21
  - decorator=5.3.1
  - defusedxml=0.7.1
  - emcee=3.1.6
  - exceptiongroup=1.3.1
  - executing=2.2.1
  - expat=2.8.2
  - fontconfig=2.17.1
  - fonttools=4.63.0
  - fqdn=1.5.1
  - freetype=2.14.1
  - geos=3.10.6
  - graphite2=1.3.15
  - h11=0.16.0
  - h2=4.3.0
  - harfbuzz=12.3.0
  - hpack=4.2.0
  - httpcore=1.0.9
  - httpx=0.28.1
  - hyperframe=6.1.0
  - icu=78.3
  - idna=3.18
  - importlib-metadata=9.0.0
  - intel-openmp=2023.0.0
  - ipykernel=7.3.0
  - ipython=9.15.0
  - ipython_pygments_lexers=1.1.1
  - ipywidgets=8.1.7
  - isoduration=20.11.0
  - jedi=0.20.0
  - jinja2=3.1.6
  - json5=0.15.0
  - jsonpointer=3.1.1
  - jsonschema=4.26.0
  - jsonschema-specifications=2025.9.1
  - jsonschema-with-format-nongpl=4.26.0
  - jupyter=1.1.1
  - jupyter-builder=1.1.1
  - jupyter-lsp=2.3.1
  - jupyter_client=8.9.1
  - jupyter_console=6.6.3
  - jupyter_core=5.9.1
  - jupyter_events=0.12.1
  - jupyter_server=2.20.0
  - jupyter_server_terminals=0.5.4
  - jupyterlab=4.5.9
  - jupyterlab_pygments=0.3.0
  - jupyterlab_server=2.28.0
  - jupyterlab_widgets=3.0.16
  - keyutils=1.6.3
  - kiwisolver=1.4.9
  - krb5=1.22.2
  - lark=1.3.1
  - lazy_loader=0.5
  - lcms2=2.19.1
  - ld_impl_linux-64=2.44
  - lerc=4.1.0
  - libavif=1.3.0
  - libcups=2.4.15
  - libdeflate=1.22
  - libdrm=2.4.124
  - libedit=3.1.20250104
  - libegl=1.7.0
  - libevent=2.1.12
  - libexpat=2.8.2
  - libffi=3.4.8
  - libgcc=15.2.0
  - libgcc-ng=15.2.0
  - libgfortran=15.2.0
  - libgfortran-ng=15.2.0
  - libgfortran5=15.2.0
  - libgl=1.7.0
  - libglib=2.86.3
  - libglvnd=1.7.0
  - libglx=1.7.0
  - libgomp=15.2.0
  - libiconv=1.18
  - libjpeg-turbo=3.1.3
  - libkrb5=1.22.2
  - libllvm21=21.1.8
  - libopengl=1.7.0
  - libopenjpeg=2.5.4
  - libpciaccess=0.18
  - libpng=1.6.56
  - libpq=17.10
  - libsodium=1.0.21
  - libstdcxx=15.2.0
  - libstdcxx-ng=15.2.0
  - libtiff=4.7.1
  - libuuid=1.41.5
  - libwebp-base=1.6.0
  - libxcb=1.17.0
  - libxkbcommon=1.13.1
  - libxml2=2.14.6
  - libzlib=1.3.2
  - llvmlite=0.44.0
  - lmdb=0.9.31
  - lz4-c=1.9.4
  - markupsafe=3.0.3
  - matplotlib=3.10.7
  - matplotlib-base=3.10.7
  - matplotlib-inline=0.2.2
  - mesalib=25.1.5
  - mistune=3.3.3
  - mkl=2023.1.0
  - mkl-service=2.4.0
  - mkl_fft=1.3.11
  - mkl_random=1.2.8
  - mysql-common=9.3.0
  - mysql-libs=9.3.0
  - narwhals=2.23.0
  - nbclient=0.11.0
  - nbconvert=7.17.1
  - nbconvert-core=7.17.1
  - nbconvert-pandoc=7.17.1
  - nbformat=5.10.4
  - ncurses=6.5
  - nest-asyncio2=1.7.2
  - notebook=7.5.7
  - notebook-shim=0.2.4
  - numba=0.61.2
  - numexpr=2.11.0
  - numpy=2.0.0
  - numpy-base=2.0.0
  - openldap=2.6.12
  - openssl=3.5.7
  - overrides=7.7.0
  - packaging=26.0
  - pandas=2.3.3
  - pandoc=3.8
  - pandocfilters=1.5.0
  - parso=0.8.7
  - pcre2=10.46
  - pexpect=4.9.0
  - pillow=12.3.0
  - pip=26.1.2
  - pixman=0.46.4
  - platformdirs=4.10.1
  - prometheus_client=0.25.0
  - prompt-toolkit=3.0.52
  - prompt_toolkit=3.0.52
  - psutil=7.0.0
  - pthread-stubs=0.3
  - ptyprocess=0.7.0
  - pure_eval=0.2.3
  - pybind11-abi=5
  - pycparser=3.0
  - pyerfa=2.0.1.5
  - pygments=2.20.0
  - pyparsing=3.2.5
  - pyqt=6.11.0
  - pyqt6-sip=13.11.1
  - pysocks=1.7.1
  - python=3.12.13
  - python-dateutil=2.9.0.post0
  - python-fastjsonschema=2.21.2
  - python-json-logger=4.1.0
  - python-tzdata=2026.3
  - pytz=2026.2
  - pyyaml=6.0.3
  - pyzmq=27.1.0
  - qtbase=6.11.0
  - qtconsole=5.7.2
  - qtdeclarative=6.11.0
  - qtpy=2.4.3
  - qtsvg=6.11.0
  - qttools=6.11.0
  - qtwayland=6.11.0
  - qtwebchannel=6.11.0
  - qtwebsockets=6.11.0
  - readline=8.3
  - referencing=0.37.0
  - requests=2.34.2
  - rfc3339-validator=0.1.4
  - rfc3986-validator=0.1.1
  - rfc3987-syntax=1.1.0
  - rpds-py=0.28.0
  - scipy=1.13.1
  - send2trash=2.1.0
  - setuptools=83.0.0
  - shapely=2.1.2
  - sip=6.15.1
  - six=1.17.0
  - sniffio=1.3.1
  - soupsieve=2.9
  - spirv-tools=2026.1
  - sqlite=3.53.2
  - stack_data=0.6.3
  - tbb=2021.8.0
  - terminado=0.18.1
  - tinycss2=1.5.1
  - tk=8.6.15
  - tomli=2.4.1
  - tornado=6.5.7
  - tqdm=4.68.2
  - traitlets=5.15.1
  - typing-extensions=4.16.0
  - typing_extensions=4.16.0
  - typing_utils=0.1.0
  - tzdata=2026c
  - uri-template=1.3.0
  - urllib3=2.2.1
  - wayland=1.24.0
  - wcwidth=0.8.2
  - webcolors=25.10.0
  - webencodings=0.5.1
  - websocket-client=1.9.0
  - wheel=0.47.0
  - widgetsnbextension=4.0.14
  - xarray=2025.4.0
  - xarray-einstats=0.9.1
  - xcb-util=0.4.1
  - xcb-util-cursor=0.1.5
  - xcb-util-image=0.4.0
  - xcb-util-keysyms=0.4.1
  - xcb-util-renderutil=0.3.10
  - xcb-util-wm=0.4.2
  - xkeyboard-config=2.44
  - xorg-libice=1.1.2
  - xorg-libsm=1.2.6
  - xorg-libx11=1.8.12
  - xorg-libxau=1.0.12
  - xorg-libxdmcp=1.1.5
  - xorg-libxext=1.3.6
  - xorg-libxfixes=6.0.1
  - xorg-libxrandr=1.5.4
  - xorg-libxrender=0.9.12
  - xorg-libxshmfence=1.3.3
  - xorg-libxxf86vm=1.1.6
  - xorg-xorgproto=2024.1
  - xz=5.8.2
  - yaml=0.2.5
  - zeromq=4.3.5
  - zipp=4.1.0
  - zlib=1.3.2
  - zstd=1.5.7
